Bug 170949 - transfig places files under /usr/X11R6
Summary: transfig places files under /usr/X11R6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: transfig (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: X11R6-MIGRATE
TreeView+ depends on / blocked
 
Reported: 2005-10-16 03:22 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-16 09:54:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Ngo Than 2005-11-16 09:54:29 UTC
it's fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.